Google

 


In questo blog (www.maury.it/blog)

Nel mio sito (www.maury.it)

In tutto il web


martedì 7 luglio 2009

maury sempre on-line

In molti mi avete chiesto come faccio ad essere sempre on-line e disponibile sulla chat di Facebook.

Non sto sempre sul sito. La risposta non è questa.
Su Facebook ci vado una o due volte al giorno, così giusto per curiosare sulla bacheca o per pubblicare qualche link che penso possa essere interessante.

Per la chat utilizzo, invece, un plugin aggiuntivo di Pidgin.

Andiamo comunque per ordine. Come client di Instant Messaging, detto comunemente "programma per chattare", non utilizzo i più comuni MSN Messenger, ICQ, GoogleTalk o altri. Ho account per tutti questi canali di chat, ma l'idea di avere poi così tanti programmi aperti per essere on-line mi piace poco.


Utilizzo, invece, Pidgin (http://pidgin.im), un bel programmino open-source e multipiattaforma che mi gestisce tutti i protocolli. Con Pidgin sono collegato a MSN, ICQ, Yahoo, GTalk e anche Facebook contemporaneamente.
Mentre, però, MSN, Yahoo, ICQ e GTalk sono supportati nativamente dal programma, per Facebook è richiesto un plugin aggiutivo, abbastanza facile da installare, che trovate qui:



Come dicevo prima, Pidgin è multipiattaforma. Lo trovate per Linux, Windows e anche la versione per MacOS, chiamata però Adium (http://adium.im/). Quest'ultima ha già il plugin per Facebook inserito nativamente, quindi per gli utenti Apple un po' di fatica in meno.


Una piccola nota che devo anticiparvi: Pidgin è un programma efficiente e ben funzionante, ma manca totalmente di abbellimenti grafici. Se siete fanatici di animoticon o cose del genere preparatevi ad una certa astinenza, perché Pidgin bada più alla qualità ed alla velocità che non ai fronzoli grafici.


Link utili:

Cos'è l'Instant Messaging:

Cos'è Pidgin:

Cos'è Adium:

Cos'è Facebook:

Etichette: , , , , , , , , ,

2 Commenti:

Alle 19 settembre, 2009 19:25 , Anonymous Gwendalyne ha detto...

Ciao... ho appena installato Ubuntu 9.04, con Pidgin incluso, ho scaricato il plugin Facebook Chat in formato .deb (giusto?) e ho provato a installarlo... ma mi dà il messaggio "Errore: La dipendenza non può essere soddisfatta: libjson-glib-1.0.0 (>= 0.7.6)". Come mai? Sapresti aiutarmi a risolvere il problema, please? :-) [Nota fra me e me: per installare il software Ubuntu è più comodo di Xandros, ma decisamente meno di Windows... :-( ]

 
Alle 20 settembre, 2009 02:40 , Blogger maury ha detto...

Sì. Per funzionare il plugin richiede quella libreria.

Se non ricordo male il plugin di facebook è già compreso nei repository di Ubuntu.

Vai nel menù e trova la voce di installazione software (Synaptics).
Da lì seleziona il plugin "pidgin-facebook-plugin" e dovrebbe risolvere da solo le dipendenze.

Diciamo che hai scelto la strada più complicata :).

Quando c'avrai preso la mano ti accorgerai che è tutto più semplice con Ubuntu...

 

Posta un commento

Iscriviti a Commenti sul post [Atom]

Link a questo post:

Crea un link

<< Home page